---
title: List
url: https://www.tines.com/docs/api/cases/metadata/list/
updated: 2024-04-19T11:53:42+00:00
description: Retrieve the metadata from a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Metadata](https://www.tines.com/llm/docs/api/cases/metadata.md)*

# List

*[View on tines.com](https://www.tines.com/docs/api/cases/metadata/list/)*

## Description

Retrieve the metadata from a case.

## Request

HTTP Method: **GET**

| Parameter | Description                             |
| --------- | --------------------------------------- |
| case_id   | The ID of the case containing metadata. |

```bash
curl -X GET \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/metadata \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a JSON object with the metadata.

### Field description

| Parameter | Description                                           |
| --------- | ----------------------------------------------------- |
| case_id   | The ID of the case.                                   |
| metadata  | Case related metadata represented as key-value pairs. |

### Sample response

<!-- cspell:disable -->

```json
{
  "case_id": 42,
  "metadata": {
    "key": "value",
    "second_key": "second value"
  }
}
```

<!-- cspell:enable -->
